.page-container.customer-stories
  .container

    .row.u-flex
      .col-md-5.u-flex.u-vert-center
        %img.customer-logo{ src: "/images/case_study_logos/esa-logo.svg", alt: "European Space Agency Logo svg" }
        %h4 Technology
        %h3 Connecting the cosmos with Earth - How the European Space Agency uses GitLab to focus on space missions
        .btn-group
          %a.btn.cta-btn.orange.margin-top20{ href: "/customers/european-space-agency/" } Read the Case Study
      .col-md-6.col-md-offset-1.u-padding-left-0.hidden-sm.hidden-xs
        .slide-media
          .slide-media-bg{ style: "background-image: url('/images/blogimages/ESA_case_study_image.jpg')" }

    .row.u-flex
      .col-md-5.col-md-offset-1.col-md-push-6.u-flex.u-vert-center
        %img.customer-logo{ src: "/images/customers/ticketmaster.svg", alt: "Ticketmaster Logo svg" }
        %h4 Entertainment
        %h3 How GitLab CI supported Ticketmaster’s ramp up to weekly mobile releases
        .btn-group
          %a.btn.cta-btn.orange.margin-top20{ href: "/blog/2017/06/07/continous-integration-ticketmaster/" } Read the Case Study
      .col-md-6.col-md-pull-6.u-padding-right-0.hidden-sm.hidden-xs
        .slide-media.slide-media--alt
          .slide-media-bg{ style: "background-image: url('/images/customers/ticketmaster-feature-spot.jpg')" }

    .row.u-flex
      .col-md-5.u-flex.u-vert-center
        %img.customer-logo{ src: "/images/customers/cncf.svg", alt: "Cloud Native Computing Foundation Logo svg" }
        %h4 Information Technology
        %h3 The Cloud Native Computing Foundation eliminates complexity with a unified CI/CD system
        .btn-group
          %a.btn.cta-btn.orange.margin-top20{ href: "/customers/cncf/" } Read the Case Study
      .col-md-6.col-md-offset-1.u-padding-left-0.hidden-sm.hidden-xs
        .slide-media
          .slide-media-bg{ style: "background-image: url('/images/customers/cncf-feature-spot.jpg')" }

    .row.u-flex
      .col-md-5.col-md-offset-1.col-md-push-6.u-flex.u-vert-center
        %img.customer-logo{ src: "/images/case_study_logos/worldline-logo.svg", alt: "Worldline Logo svg" }
        %h4 Financial Services
        %h3 Worldline hosts 14,500 projects and has 3,000 active users on their GitLab platform
        .btn-group
          %a.btn.cta-btn.orange.margin-top20{ href: "/customers/worldline/" } Read the Case Study
      .col-md-6.col-md-pull-6.u-padding-right-0.hidden-sm.hidden-xs
        .slide-media.slide-media--alt
          .slide-media-bg{ style: "background-image: url('/images/blogimages/worldline-case-study-image.jpg')" }

    .row.u-flex
      .col-md-5.u-flex.u-vert-center
        %img.customer-logo{ src: "/images/case_study_logos/Fanatics_logo2.svg", alt: "Fanatics Logo svg" }
        %h4 Retail
        %h3 GitLab offers Fanatics the CI stability they were searching for
        .btn-group
          %a.btn.cta-btn.orange.margin-top20{ href: "/customers/fanatics/" } Read the Case Study
      .col-md-6.col-md-offset-1.u-padding-left-0.hidden-sm.hidden-xs
        .slide-media
          .slide-media-bg{ style: "background-image: url(/images/blogimages/fanatics_case_study_image.png)" }
